div#filter {

}

div.row.items {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

div.row.items>div[class*='col-'].item {
    position: relative;
    display: none;
    margin-top: 15px;
    margin-bottom: 15px;
}

div.loadmore {
    text-align: center;
    border-top: 1px solid #bfd241;
    padding-top: 30px;
}

div.loadmore>button.loadmore-less {
    display: none;
}
